
    <!-- Page Content -->
    <div class="container">

        <div class="row">

            <div class="col-md-3">
                <p class="lead">Agregador de Curriculos</p>
                <div class="list-group">
                    <b class="list-group-item"><%= link_to "Login", member_session_path %></b>
                </div>
            </div>

            <div class="col-md-9">

                <div class="row">

                    


                </div>

            </div>

        </div>

    </div>
    <!-- /.container -->
